If you use the ACDSee photomanipulation application you need to get a security patch for it.

More here:

http://news.softpedia.com/news/ACDSe...ow-70254.shtml